| Kea 3.0.2-git

dhcp4to6_ipc.cc File Reference
`#include <config.h>`
`#include <util/buffer.h>`
`#include <dhcp/iface_mgr.h>`
`#include <dhcp/pkt4.h>`
`#include <dhcp/pkt4o6.h>`
`#include <dhcp/pkt6.h>`
`#include <dhcpsrv/callout_handle_store.h>`
`#include <dhcpsrv/cfgmgr.h>`
`#include <dhcp4/ctrl_dhcp4_srv.h>`
`#include <dhcp4/dhcp4to6_ipc.h>`
`#include <dhcp4/dhcp4_log.h>`
`#include <hooks/callout_handle.h>`
`#include <hooks/hooks_log.h>`
`#include <hooks/hooks_manager.h>`
Include dependency graph for dhcp4to6_ipc.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp